Subject: Re: [bug#28832] [PATCH 1/3] gnu: Add emacs-json-reformat.

From: Alex Kost <[email-masked]>
Date: Tue, 16 Jan 2018 20:32:25 +0300

Ludovic Courtès (2018-01-15 14:33 +0100) wrote:

> Oleg Pykhalov <[email-masked]> skribis:
[...]
>> I thought we suspend this until automation of "-L" flags.
>
> No no, the “OK with these changes” above really means you can go ahead.
> :-)
>
> The “-L” discussion is about an improvement we should make, but it
> should not block this patch.
>
>> Seems like a similar discussion[1] gets stuck too.
>> Pushed as b0912e9fdbffab15d9a754b2922778cfbd1fac2a
>
> Yeah, though I don’t think you should wait for Alex or anyone else to
> make a decision: if you have an idea on how to improve this, based on
> these discussions, then you’re probably in a good position to do it and
> everyone will be happy.  ;-)

I didn't think someone waits for me.  My last message was:

  https://debbugs.gnu.org/cgi/bugreport.cgi?bug=28832#71

and I wasn't going to write anything else until a reply.  To make it
clear: I don't mind any decision you make, I participated in this
discussion just because I was CC-ed.  Please, go on with whatever seems
appropriate to you.

-- 
Alex